/* line 19, ../sass/_grids.scss */
.widescreen-img, .pull-img {
  display: none;
}
@media (min-width: 437px) {
  /* line 19, ../sass/_grids.scss */
  .widescreen-img, .pull-img {
    display: block;
  }
}

/* line 27, ../sass/_grids.scss */
.mobile-img, .mobile-pull-img {
  display: block;
}
@media (min-width: 437px) {
  /* line 27, ../sass/_grids.scss */
  .mobile-img, .mobile-pull-img {
    display: none;
  }
}

/* line 35, ../sass/_grids.scss */
.wrapper {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  max-width: 750px;
  padding: 0 10px;
}
/* line 12, ../../../../../Downloads/compass.app.windows.1.29/compass.app/lib/ruby/compass_extensions/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
.wrapper:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 42, ../sass/_grids.scss */
header h1 {
  font-size: 1.5em;
  margin-top: 24px;
  margin-bottom: 24px;
}
@media (min-width: 545px) {
  /* line 42, ../sass/_grids.scss */
  header h1 {
    font-size: 2em;
    margin-top: 21px;
    margin-bottom: 21px;
  }
}

/* line 54, ../sass/_grids.scss */
.banner {
  height: 300px;
  transition: all ease-in-out 0.5s;
  -webkit-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
}

/* line 61, ../sass/_grids.scss */
.banner-text {
  margin-top: 250px;
  font-size: 2em;
  transition: ease-in-out 0.5s;
  -webkit-transition: ease-in-out 0.5s;
  -moz-transition: ease-in-out 0.5s;
}
@media (min-width: 545px) {
  /* line 61, ../sass/_grids.scss */
  .banner-text {
    margin-top: 230px;
    font-size: 3em;
    transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
    -moz-transition: ease-in-out 0.5s;
  }
}

/* line 77, ../sass/_grids.scss */
.large-title {
  margin-top: 270px;
  font-size: 1.3em;
  transition: ease-in-out 0.5s;
  -webkit-transition: ease-in-out 0.5s;
  -moz-transition: ease-in-out 0.5s;
}
@media (min-width: 465px) {
  /* line 77, ../sass/_grids.scss */
  .large-title {
    margin-top: 260px;
    font-size: 2em;
    transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
    -moz-transition: ease-in-out 0.5s;
  }
}
@media (min-width: 680px) {
  /* line 77, ../sass/_grids.scss */
  .large-title {
    margin-top: 230px;
    font-size: 3em;
    transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
    -moz-transition: ease-in-out 0.5s;
  }
}

/* line 101, ../sass/_grids.scss */
.pull {
  display: none;
}
@media (min-width: 966px) {
  /* line 101, ../sass/_grids.scss */
  .pull {
    display: block;
  }
}

/* line 6, ../sass/style.scss */
body {
  color: #444;
  line-height: 1.6;
  font: normal 16px "Droid Sans";
  background: #f8f8f8;
}

/* line 13, ../sass/style.scss */
a[href$=".pdf"]:after {
  content: url(../imgs/Adobe_PDF_file_icon_32x32.png);
  padding-left: 2px;
}

/* line 19, ../sass/style.scss */
h1,
h2,
h3 {
  line-height: 1.2;
}

/* line 25, ../sass/style.scss */
p {
  font-size: 1.125em;
  line-height: 1.6;
  margin-bottom: 1.5em;
}

/* line 31, ../sass/style.scss */
ul {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}

/* line 36, ../sass/style.scss */
.unordered {
  margin-top: 7.5%;
  margin-left: 7.5%;
  width: 85%;
}
/* line 41, ../sass/style.scss */
.unordered li {
  padding-bottom: 0.5em;
}

/* line 46, ../sass/style.scss */
header {
  position: absolute;
  height: auto;
  width: 100%;
  left: 0;
  top: 0;
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.15), transparent);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.15), transparent);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.15), transparent);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.15), transparent);
  /* Standard syntax */
}

/* line 58, ../sass/style.scss */
header div h1 {
  color: #eee;
  margin-bottom: 46px;
  text-align: center;
}
/* line 62, ../sass/style.scss */
header div h1 a {
  text-decoration: none;
  color: #eee;
  text-shadow: 2px 2px 5px #444;
}

/* line 69, ../sass/style.scss */
.authors {
  margin-top: -35px;
  margin-bottom: 7px;
  color: #eee;
  text-align: center;
  text-shadow: 2px 2px 5px #444;
}

/* line 77, ../sass/style.scss */
#nav {
  width: 100%;
  position: static;
  margin: 0;
}

/* line 84, ../sass/style.scss */
#nav > a {
  display: none;
}

/* line 89, ../sass/style.scss */
#nav li {
  position: relative;
}

/* line 93, ../sass/style.scss */
#nav li a {
  color: #fff;
  display: block;
}

/* line 98, ../sass/style.scss */
#nav li a:active {
  background-color: #f68026 !important;
}

/* line 103, ../sass/style.scss */
#nav span:after {
  width: 0;
  height: 0;
  border: 0.313em solid transparent;
  /* 5 */
  border-bottom: none;
  border-top-color: #efa585;
  content: '';
  vertical-align: middle;
  display: inline-block;
  position: relative;
  right: -0.313em;
  /* 5 */
}

/* first level */
/* line 119, ../sass/style.scss */
#nav > ul {
  height: 2.25em;
  /* 60 */
  background-color: #e15a1f;
  margin-top: 0;
}

/* line 124, ../sass/style.scss */
#nav > ul > li {
  width: 20%;
  height: 100%;
  float: left;
  vertical-align: center;
  list-style: none;
}

/* line 132, ../sass/style.scss */
#nav > ul > li > a {
  height: 100%;
  line-height: 2.25em;
  /* 60 */
  text-decoration: none;
  text-align: center;
}

/* line 139, ../sass/style.scss */
#nav > ul > li:not(:last-child) > a {
  border-right: 1px solid #cc470d;
}

/* line 143, ../sass/style.scss */
#nav > ul > li:hover > a,
#nav > ul:not(:hover) > li.active > a {
  background-color: #cc470d;
}

/* second level */
/* line 152, ../sass/style.scss */
#nav li ul {
  background-color: #cc470d;
  display: none;
  position: absolute;
  top: 100%;
}

/* line 159, ../sass/style.scss */
#nav li:hover ul {
  display: block;
  left: 0;
  right: 0;
}

/* line 165, ../sass/style.scss */
#nav li:not(:first-child):hover ul {
  left: -1px;
}

/* line 169, ../sass/style.scss */
#nav li ul li {
  list-style: none;
}

/* line 172, ../sass/style.scss */
#nav li ul a {
  text-decoration: none;
  border-top: 1px solid #e15a1f;
  padding: 0.75em;
  /* 15 (20) */
}

/* line 178, ../sass/style.scss */
#nav li ul li a:hover,
#nav li ul:not(:hover) li.active a {
  background-color: #e15a1f;
}

@media only screen and (max-width: 62.5em) {
  /* line 187, ../sass/style.scss */
  #nav {
    width: 100%;
    position: static;
    margin: 0;
  }
}
@media only screen and (max-width: 40em) {
  /* line 197, ../sass/style.scss */
  html {
    font-size: 75%;
    /* 12 */
  }

  /* line 202, ../sass/style.scss */
  #nav {
    position: relative;
    top: auto;
    left: auto;
  }

  /* line 208, ../sass/style.scss */
  #nav > a {
    width: 2.5em;
    /* 50 */
    height: 2.5em;
    /* 50 */
    text-align: left;
    text-indent: -9999px;
    background-color: #e15a1f;
    position: relative;
  }

  /* line 217, ../sass/style.scss */
  #nav > a:before,
  #nav > a:after {
    position: absolute;
    border: 2px solid #fff;
    top: 35%;
    left: 25%;
    right: 25%;
    content: '';
  }

  /* line 227, ../sass/style.scss */
  #nav > a:after {
    top: 60%;
  }

  /* line 232, ../sass/style.scss */
  #nav:not(:target) > a:first-of-type,
  #nav:target > a:last-of-type {
    display: block;
  }

  /* first level */
  /* line 241, ../sass/style.scss */
  #nav > ul {
    height: auto;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
  }

  /* line 249, ../sass/style.scss */
  #nav:target > ul {
    display: block;
  }

  /* line 253, ../sass/style.scss */
  #nav > ul > li {
    width: 100%;
    float: none;
  }

  /* line 258, ../sass/style.scss */
  #nav > ul > li > a {
    height: auto;
    text-align: left;
    padding: 0 0.833em;
    /* 20 (24) */
  }

  /* line 264, ../sass/style.scss */
  #nav > ul > li:not(:last-child) > a {
    border-right: none;
    border-bottom: 1px solid #cc470d;
  }

  /* second level */
  /* line 273, ../sass/style.scss */
  #nav li ul {
    position: static;
    padding: 1.25em;
    /* 20 */
    padding-top: 0;
  }
}
/* line 281, ../sass/style.scss */
.current {
  background-color: #f38025;
}

/* line 285, ../sass/style.scss */
.home-banner {
  padding-top: 1px;
  background: url(../imgs/home-banner.jpg) no-repeat center;
  background-size: cover;
}

/* line 291, ../sass/style.scss */
.cohort-banner {
  padding-top: 1px;
  background: url(../imgs/cohort-banner.jpg) no-repeat center;
  background-size: cover;
}

/* line 297, ../sass/style.scss */
.bio-banner {
  padding-top: 1px;
  background: url(../imgs/bio-banner.png) no-repeat center;
  background-size: cover;
}

/* line 303, ../sass/style.scss */
.eng-banner {
  padding-top: 1px;
  background: url(../imgs/eng-banner.png) no-repeat center;
  background-size: cover;
}

/* line 309, ../sass/style.scss */
.nursing-banner {
  padding-top: 1px;
  background: url(../imgs/nursing-banner.jpg) no-repeat center;
  background-size: cover;
}

/* line 315, ../sass/style.scss */
.sv-banner {
  padding-top: 1px;
  background: url(../imgs/sv-banner.jpg) no-repeat center;
  background-size: cover;
}

/* line 321, ../sass/style.scss */
.ahead-banner {
  padding-top: 1px;
  background: url(../imgs/ahead-banner.jpg) no-repeat center;
  background-size: cover;
}

/* line 327, ../sass/style.scss */
.ref-banner {
  padding-top: 1px;
  background: url(../imgs/ref-banner.jpg) no-repeat center;
  background-size: cover;
}

/* line 333, ../sass/style.scss */
.banner-text {
  color: #eee;
  text-align: center;
  text-shadow: 2px 2px 5px #444;
}

/* line 339, ../sass/style.scss */
.pull {
  float: right;
  margin-top: -12px;
  margin-right: -150px;
  margin-bottom: 12px;
  margin-left: 15px;
  width: 250px;
  text-align: left;
  font-size: 1.5em;
  color: #655c9d;
}

/* line 351, ../sass/style.scss */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
/* line 359, ../sass/style.scss */
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 368, ../sass/style.scss */
.full-img {
  width: 100%;
  margin-left: -10px;
  border: 10px solid rgba(165, 165, 165, 0.4);
}

/* line 374, ../sass/style.scss */
.widescreen-img {
  width: 100%;
  margin-left: -10px;
  border: 10px solid rgba(165, 165, 165, 0.4);
}

/* line 380, ../sass/style.scss */
.mobile-img {
  width: 100%;
  border: 10px solid rgba(165, 165, 165, 0.4);
  margin-left: -10px;
}

/* line 386, ../sass/style.scss */
.pull-img {
  float: right;
  margin-left: 10px;
  width: 200px;
  height: 200px;
}

/* line 393, ../sass/style.scss */
.mobile-pull-img {
  margin: 0px auto;
  width: 200px;
  height: 200px;
}
